[BGAnimation]
LengthSeconds=1.5

[Layer1]
File=ready.png
Type=0
Command=hibernate,0.2;diffusealpha,.7;linear,.5;zoom,1.7;diffusealpha,0

[Layer2]
File=ready.png
Type=0
Command=diffusealpha,0;zoomx,3;decelerate,0.2;zoom,1;diffusealpha,1;sleep,0.45;linear,0.35;zoom,1.3;diffusealpha,0